[Video]
GamePlayViewportX=1520
GamePlayViewportY=792
StartupFullScreen=False
UseTrilinear=True
TextureDetail=0
ModelDetail=0
SkipAnim=0
PawnClippingRange=0
TerrainClippingRange=0
Gamma=0.800000
PostProc=0
RenderDeco=False
PawnShadow=False
RenderActorLimited=6
AntiAliasing=0
WeatherEffect=0
GPUAnimation=True
IsKeepMinFrameRate=False
UseColorCursor=True

[Game]
HideDropItem=False
IsLockShortcutWnd=False
Is1ExpandShortcutWnd=True
Is2ExpandShortcutWnd=True
CurrentShortcutPage0=0
CurrentShortcutPage1=0
CurrentShortcutPage2=0
CurrentShortcutPage3=0
CurrentShortcutPage4=0
CurrentShortcutPage5=0
CurrentShortcutPage6=0
CurrentShortcutPage7=0
CurrentShortcutPage8=0
CurrentShortcutPage9=0
Is3ExpandShortcutWnd=0
Is4ExpandShortcutWnd=0
Is5ExpandShortcutWnd=0
Is6ExpandShortcutWnd=0
Is7ExpandShortcutWnd=0
Is8ExpandShortcutWnd=0
Is9ExpandShortcutWnd=0
IsShortcutWndVertical=False
SystemMsgWnd=True
SystemMsgWndDamage=True
SystemMsgWndExpendableItem=True
EnterChatting=True
IsShortcutWndMinTooltip=True
ScreenShotQuality=0
IsNative=True
MyName=True
NPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherPCName=True
GroupName=True
TransparencyMode=False
ArrowMode=True
AutoTrackingPawn=True
OldChatting=True
ShowZoneTitle=False
ShowGameTipMsg=False
IsRejectingDuel=False
PartyLooting=0

[Audio]
SoundVolume=0.000000
MusicVolume=0.050000
WavVoiceVolume=0.000000
OggVoiceVolume=0.000000
AudioMuteOn=False

[Key]
UseBind1=True
UseBind2=True
UseBind3=True
Panel1=2
Panel2=3
Panel3=1

[L2WaterEffect]
EffectType=0
IsUseEffect=False

[ClippingRange]
Terrain=8.000000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000
Pawn=3.000000

[Other]
DamageOnScreen=True
Skillcast=False
OverlayWnd=False
ShowCastLine=True
NewIconHotSpings=True
NewIconAugmentation=True
ShowMinimap=False
SpoilOnScreen=True
DeBuffOnScreen=True
CharacterStats=True
OnScreenTime=False
OnScreenCB=False
OnScreenBase=False
NoblesseInDeBuff=True
ArcanePowerInDeBuff=True
PartyControl=True
ReportWnd=False
TranspChatSlider=1.250000
TranspShortcutSlider=1.250000
iconSize=20

[FirstRun]
FirstRun=2

[iPerfect]
DisplayAdena=False

